/*框架*/
.screen{

}
.screenContent {
    height: calc(100% - 80px);
    box-sizing: border-box;
}
.bg1{background: url("../images/bg/bg_news.png") no-repeat center center fixed;background-size: 100% 100%;}
.bg2{background: url("../images/bg/bg_business.png") no-repeat center center fixed;background-size: 100% 100%;}
.bg3{background: url("../images/bg/bg_about.png") no-repeat center center fixed;background-size: 100% 100%;}
.bg4{background-color: #F7F8F8;}
.news,.business,.about,.groupstyle{
    box-sizing: border-box;
    padding: 0 230px;
    margin-top: -30px;
}
.titleEn{
    color: #898989;
    font-family: DIN-LIGHT;
    margin: 5px 0 10px 0;
}
.business .titleEn{
    color: #B5C5DB;
}
.titleZn{
    color: #0756BE;
    line-height: 60px;
}
.business .titleZn{
    color: #FFFFFF;
}
.shortBlueLine{
    background-color: #0756BE;
    width: 98px;
    height: 5px;
    margin-top: 5px;
}
.shortWhiteLine{
    background-color: #FFFFFF;
    width: 98px;
    height: 5px;
    margin-top: 5px;
}
/*第一页*/
/*第一页-轮播图*/
.homeBanner{
    height: 100%;
}
.homeBanner .bannerSlide{
    background-size: 100% 100%;
}

/*第二页*/
.newsMoreBox{
    text-align: right;
}
.newsMore{
    color: #3E3A39;
    font-size: 20px;
    font-family: SourceHanSansCN-Bold;
    border: 1px solid #999796;
    border-radius: 6px;
    padding: 13px 6px;
}
.titleBox{
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.newsMore::after{
    content: '';
    display: inline-block;
    width: 11px;
    height: 19px;
    background-image: url('../images/icon_more.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 15px;
    margin-bottom: -2px;
}
.newsBanner{
    width: 820px;
    height: 530px;
    margin: 0;
}
.newsBanner .swiper-slide{
    position: relative;
}
.newsPDate{
    position: absolute;
    top: 0;
    left: 0;
    width: 93px;
    height: 93px;
    background-color: #004FA4;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    z-index: 9;
}
.newsPDate p{
    color: #FFFFFF;
}
.newsPDate p:first-child{
    border-bottom: 1px solid #ffffff;
}
.newsBanner img{
    width: 820px;
    height: 470px;
    transition: all 1s;
}
.newsBanner img:hover {
    transform: scale(1.1);
}
.newPTitle{
    position: absolute;
    height: 80px;
    bottom: 0;
    width: 100%;
    background-color: #000000;
    display: flex;
    align-items: center;
}
.newPTitle a{
    color: #ffffff;
    width: 65%;
    margin-left: 45px;
}
.new-list{
    width: 565px;
    height: 530px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.new-list ul{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    padding: 0;
    margin: 0;
}
.new-list ul li{
    font-family: SourceHanSansCN-Bold;
    font-size: 27px;
    color: #3E3A39;
    margin-left: 30px;
    cursor: pointer;
}
.new-list ul li:hover{
    color: #0756BE!important;
    font-weight: bold;
}
.newsColumnActive{
    color: #0756BE!important;
    font-weight: bold;
    animation: fade-in-fwd 1s
    cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
.news-list-column{
    animation: fade-in-fwd 1s
    cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
.new-list a{
    display: flex;
    justify-content: space-between;
    color: #3E3A39;
    padding: 15px 0;
    border-bottom: 1px solid #e6e6e6;
    height: 90px;
}
.new-list a:hover{
    color: #004FA4;
}
.new-list a:first-child{
    padding-top: 0;
}
.new-list a:last-child{
    padding-bottom: 0;
    border-bottom: 0;
}
.newsDate{
    width: 65px;
    margin: auto 0;
}
.newsDate p{
    text-align: right;
    padding: 5px 0;
}
.newsTitle{
    width: calc(100% - 85px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.news-description{
    color: #545454;
    font-weight: 400;
    margin-top: 5px;
}
/*第三页业务板块*/
.businessBox{
    display: flex;
    background-image: url("../images/business/business.png");
    background-size: 100% 100%;
    width: 100%;
    height: 385px;
    margin-top: 70px;
}
.businessItem{
    width: 293px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: all .4s;
    position: relative;
    padding-top: 80px;
}
.businessItem:nth-child(2n){
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}
.businessItem:before{
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/business/business_item.png) no-repeat left top / cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .4s;
    z-index: -1;
}
.businessItem:hover {
    padding-top: 0;
}
.businessItem:hover::before {
    width: 106%;
    height: 126.32%;
    opacity: 1;
    z-index: 1;
}
.businessItem img{
    width: 66px;
    height: 66px;
    z-index: 2;
}
.businessItem p{
    color: #ffffff;
    font-size: 31px;
    font-family: SourceHanSansCN-Bold;
    margin-top: 30px;
    z-index: 2;
}
.businessItemLine{
    display: none;
    width: 43px;
    height: 3px;
    background-color: #ffffff;
    margin-top: 30px;
}
.businessItem:hover .businessItemDescription{
    opacity: 1;
}
.businessItemDescription{
    opacity: 0;
    margin: 0 auto;
    width: 250px;
    color: #ffffff;
    font-size: 18px;
    font-family: SourceHanSansCN-Heavy;
    font-weight: 300;
    z-index: 2;
}
.businessItem:hover .businessItemLine,.businessItem:hover .businessItemDescription{
    display: block!important;
}
/*第四页关于我们*/
.company,.mileage{
    float: right;
    width: 1071px;
}
.companyInfo{
    font-size: 18px;
    color: #000000;
    line-height: 33px;
    font-weight: 300;
    text-indent: 2em;
    margin: 7px 0;
}
.mileage{
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}
.mileage-box{
    width: 100%;
    text-align: center;
}
.mileage-num{
    color: #0756BE;
    font-size: 52px;
    position: relative;
    font-family: DIN-BLACK;
}
.mileage-num .danwei{
    color: #3E3A39;
    font-size: 19px;
    font-weight: 300;
}
.mileage-num .jiahao{
    font-family: DIN-LIGHT;
}
.mileage-text{
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    margin-top: 10px;
}
/*第五页 集团风采*/
.groupstyle .newsMoreBox{
    position: absolute;
    right: 230px;
    top: 100px;
    z-index: 9;
}
.pictureStyle{
    position: relative;
    width: 825px;
    height: 535px;
}
.pictureStyleItem{
    display: none;
    width: 825px;
    height: 535px;
    overflow: hidden
}
.pictureStyle img{
    width: 825px;
    height: 535px;
    transform: scale(1.3);
    transition: ease 2s;
}
.pictureStyleItem-active img {
    transform: scale(1);
    opacity: 1;
}
.pictureStyle img:hover {
    transform: scale(1.1);
}
.groupStylePText{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 133px;
    background-color: rgba(62, 58, 57, 0.43);
    color: #ffffff;
    padding: 20px 65px;
    box-sizing: border-box;
}
.groupStylePTitle{
    font-size: 20px;
}
.groupStylePDescription{
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}
.showBg{
    position: absolute;
    background-image: url("../images/show.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 575px;
    height: 195px;
    right: 0;
    top: -190px;
    margin: 0 20px;
}
/*.showBg:before{
    content: "";
    width: 60px;
    height: 60px;
    background-image: url("../images/al.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 15px;
    bottom: 40px;
}*/
.showBg p{
    position: absolute;
    bottom: 50px;
    left: 100px;
    color: #0756BE;
    font-size: 29px;
    font-weight: 800;
}
.groupstyle-list{
    width: 615px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #FFFFFF;
    box-shadow: 4px 6px 15px 1px rgba(0,78,162,0.14);
    /*margin-top: 106px;*/
    z-index: 9;
}
.groupstyle-list-item{
    display: flex;
    justify-content: space-between;
    padding: 15px 35px;
    border-bottom: 1px solid #EFEFEF;
    cursor: pointer;
}
.groupstyle-list-item:last-child{
    border-bottom: unset;
}
.groupstyle-list-item img{
    width: 113px;
    height: 72px;
}
.groupstyle-item-text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 130px);
}
.groupstyle-item-title{
    width: 100%;
    font-size: 20px;
    color: #595757;
    font-weight: 600;
}
.groupstyle-item-description{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}
.pictureStyleItem-active{
    display: block!important;
}
.groupstyle-list-item-active{
    position: relative;
    background-color: #0756BE;
    margin-left: -80px;
    z-index: 9;
    padding-left: 130px;
}
.groupstyle-list-item-active .groupstyle-item-title,
.groupstyle-list-item-active .groupstyle-item-description{
    color: #ffffff;
}
.groupstyle-list-item-active:before{
    content: "";
    width: 16px;
    height: 27px;
    background-image: url("../images/left.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 40px;
    top: 40px;
}

/*swiper 样式重置*/
/*轮播分页器*/
.homeBanner .swiper-pagination-box {
    position: absolute;
    bottom: 7%;
    left: 8%;
    border-radius: 48px;
    display: flex;
    align-items: center;
    background: url("../images/greyT.png") center;
    z-index: 999999;
}
.homeBanner .swiper-page-num {
    width: 55px;
    display: flex;
    align-items: center;
    margin: 0 5px 0 20px;
    color: #ffffff;
}
.homeBanner .swiper-page-num span {
    color: #003794;
}
.homeBanner  .swiper-pagination {
    position: initial;
    height: 18px;
    padding: 15px 0;
    --swiper-pagination-bullet-width:13px;
    --swiper-pagination-bullet-height:13px;
    --swiper-pagination-bullet-inactive-opacity:1;
    --swiper-pagination-bullet-inactive-color:rgba(255,255,255,0.8);
    --swiper-pagination-color:url("../images/blueT.png") no-repeat center;
}
.homeBanner .swiper-pagination span {
    float: left;
    margin: 2px 15px !important;
    /* background: url("../images/whiteT.png") no-repeat center;
     opacity: 1;*/
}
.homeBanner .swiper-pagination .swiper-pagination-bullet-active {
    margin: 0 15px !important;
    border: solid 2px #003593;
}
/*新闻 分页器*/
.newsBanner .swiper-pagination{
    right: 60px;
    left: auto;
    width: auto;
    --swiper-pagination-bottom: 30px;
    --swiper-pagination-bullet-inactive-color:#F7F8F8;
    --swiper-pagination-bullet-width:10px;
    --swiper-pagination-bullet-height:10px;
}


/*fullpage 样式重置*/
.fp-overflow{
    width: 1920px;
    height: 100%;
    overflow: hidden;
}
.section.fp-auto-height {
    min-height: auto;
    width: 1920px;
}
#fp-nav.fp-right {
    right: 4.375rem;
    top: 60%;
}
#fp-nav ul li {
    height: 1.5625rem;
}
#fp-nav ul li a span{
    width: 0.875rem;
    height: 0.875rem;
    border: 0.125rem solid #e6e6e6;
    border-radius: 0.875rem;
    margin: 0;
    cursor: pointer;
    background: transparent;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}
#fp-nav ul li:has(a.active) {
    height: 1.875rem;
    margin-bottom: 1.875rem;
}
#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span{
    width: 0.875rem;;
    height: 2.5rem;
    margin: 0;
    border-radius:  0.875rem;
    background: #e6e6e6;
}
#fp-nav ul li:hover a span {
    width: 0.625rem;
    height: 0.625rem;
    background-color: #e6e6e6;
    margin: 0.125rem;
}



@keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}